Installing the software prerequisites on the collection server for a five-server topology

Published: December 16, 2009

Applies To: Forefront Client Security

The collection server has one prerequisite: .NET Framework 2.0. Before installing the prerequisite, verify that the server meets the hardware and operating system requirements and that you have installed all critical computer and security updates. As part of the updates, make sure that you have Windows Update Agent 2.0 or later. Windows Update Agent automatically updates itself to the latest versions when you download updates from Microsoft.

In addition, you must enable network COM+ access.

Install .NET Framework 2.0

To install .NET Framework 2.0
  • In many cases, .NET Framework 2.0 is already installed. If it's not installed, install it from the Microsoft Download Center (http://go.microsoft.com/fwlink/?LinkId=77420).

Enable network COM+ access

To enable network COM+ access
  1. In Control Panel, click Add or Remove Programs.

  2. In the Add or Remove Programs dialog box, click Add/Remove Windows Components.

  3. In the Windows Components Wizard, select Application Server, and then click Details.

  4. In the Application Server dialog box, select Enable network COM+ access.

Show: